# position

## Syntax:
`[the] position of [the last] {needle} in {haystack}`

## Examples:
``print the position of `and` in `coach and horses` ``

## Description:
Returns the position of one string inside another. It returns the position of the first occurrence, unless `the last` is used, in which case it searches from the end.

Next: [property](property.md)  
Prev: [now](now.md)

[Back](../../README.md)
